Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.sormrz

scipy.linalg.lapack.sormrz(a, tau, c[, side, trans, lwork, overwrite_c]) = <fortran function sormrz>

  Wrapper for `sormrz`.

  Parameters:
    a input rank-2 array(‘f’) with bounds (k,nt)
    tau input rank-1 array(‘f’) with bounds (k)
    c input rank-2 array(‘f’) with bounds (m,n)
  Returns:
    cq rank-2 array(‘f’) with bounds (m,n) and c storage
    info int
  Other Parameters:
    side input bytes, optional

      Default: ‘L’

    trans input bytes, optional

      Default: ‘N’

    overwrite_c input int, optional

      Default: 0

    lwork input int, optional

      Default: MAX((side==’L’?n:m),1)